<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="author" content="Paula Garcia Dopico">
    <meta name="description" content="Ejercicio 4">
    <link rel="icon" type="image/x-icon" href="cont/favicon.ico">
    <title>videos</title>
</head>

<body>
    <video controls poster="cont/logo.png">
        <source src="cont/video.mp4" type="video/mp4">
    </video>
    <iframe width="560" height="315" src="https://www.youtube.com/embed/BSvbTqz2zbA" title="YouTube video player"
        frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture"
        allowfullscreen></iframe>
</body>

</html>